.search-tbl {
	WIDTH: 728px
}
.search-hdr {
	BORDER-RIGHT: #d0d0d0 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: #d0d0d0 1px solid; PADDING-LEFT: 20px; FONT-SIZE: 8pt; PADDING-BOTTOM: 3px; BORDER-LEFT: #d0d0d0 1px solid; PADDING-TOP: 3px; TEXT-ALIGN: center
}
.search-hdr A {
	FONT-WEIGHT: bold; COLOR: #8b2c2d; TEXT-DECORATION: none
}
.search-hdr A:visited {
	FONT-WEIGHT: bold; COLOR: #8b2c2d; TEXT-DECORATION: none
}
.search-hdr A:active {
	COLOR: #000000
}
.search-hdr A:hover {
	COLOR: #000000
}
.search-ltr {
	FONT-WEIGHT: bold; COLOR: #000000
}
.search-box {
	BORDER-RIGHT: #d87001 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: #d87001 1px solid; PADDING-LEFT: 100px; FONT-SIZE: 8pt; MARGIN-BOTTOM: 20px; PADDING-BOTTOM: 10px; BORDER-LEFT: #d87001 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #d87001 1px solid; BACKGROUND-COLOR: #e5eaff; TEXT-ALIGN: left
}
.search-box-adv {
	BORDER-RIGHT: #6677cc 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: #6677cc 1px solid; PADDING-LEFT: 20px; FONT-SIZE: 8pt; PADDING-BOTTOM: 10px; BORDER-LEFT: #6677cc 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #6677cc 1px solid; BACKGROUND-COLOR: #e5eaff; TEXT-ALIGN: left
}
.search-adv-fld {
	BORDER-RIGHT: #6677cc 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: #d0d0d0 1px solid; PADDING-LEFT: 20px; FONT-SIZE: 8pt; PADDING-BOTTOM: 3px; BORDER-LEFT: #6677cc 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #6677cc 1px solid
}
.advanced_search {
	DISPLAY: none
}
